.form-group {
    margin-#{$direction}: 0px !important;
    margin-#{$direction-reverse}: 0px !important;

    label {
        margin-bottom: 5px;
    }

    input {
        &::placeholder {
            color: $main-color;
        }
    }

    .control-label {
        margin-bottom: 10px;
    }

    .checkboxs {
        margin-right: 20px;
    }
}

.form-control {
    background: transparent;
    border: 1px solid $main-color;
    border-radius: 0;

    &:focus {
        outline: none;
        box-shadow: none;
    }
}